.app {
  display: flex;
}

.main {
  flex-grow: 1;
  padding: 20px;
  height: 100vh;
  overflow-y: scroll;
}
.nav-link {
  text-decoration: none;
  color: #fff;
}

.nav-link.active {
  background-color: #007bff;
  color: #fff;
}
